<!--


body {font-family: Arial, Helvetica, sans-serif; 
  margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
}

body.decor {font-family: Arial, Helvetica, sans-serif; background-image:url(../bilder/elemente/backganz.gif
); background-repeat:repeat-x; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
}

td, th {font-family: Arial, Helvetica, sans-serif; }

td.tab {border-color:#ffeedd; border-width:1px; border-style:solid; font-size:9pt; vertical-align:top; }
td.hgl {border-color:#ffeedd; border-width:1px; border-style:solid; font-size:9pt; vertical-align:middle; }
td.s {font-size:9pt; vertical-align:top; }

p {font-family: Arial, Helvetica, sans-serif; }

a:link {color:#000099; font-style:normal; text-decoration:none; }

a:active {color:#cccccc; font-style:normal; text-decoration:none; }

a:visited {color:#990000; font-style:normal; text-decoration:none; }


.text { font-family:Arial, Helvetica, sans-serif; font-style:normal;
font-size:10px; color:#666666; }

.gruen { color:#336666; }

.magenta { color:#ff66cc; }

.gelb { color:#ffcc99; }

.red { color:#ff0000; }

.grau { color:#666666; }

.input { border-color:#ffcc99; background:ffffff; color:#336666; font-size:9pt ; text-align:center;
vertical-align:top; width:45px; }

.input1 { border-color:#ffcc99; background:ffffff; color:#336666; font-size:9pt ; color:#000000; }

select { font-size:9pt; width: 254px}

input.fixed { width:254px; }

input.p100 { width:100%; }

textarea.p100 { width:100%; }

input.wide { width:350px; }

input.short { width:30px; }

input.button {width:140px; color:#ffffff; background:#336666}

input.vms_btn1 {width:90px; color:#ffffff; background:#336666}
input.vms_btn2 {width:40px; color:#ffffff; background:#336666}

input.dza1 {width:110px}

input.dza2 {width:110px; color:#ffffff; background:#336666}

input.dza3 {width:110px}

input.vms_txt1 {width:80px}
input.vms_txt2 {width:50px}

select.dza {font-size:10pt; width: 140px}

select.p100 { width:100%; }

.schrift { font-size:9pt; }

-->
